package com.chenyang.nse.bussiness.enumeration;

public enum EmaskingDirection {
   DATA_SOURCE("0", "数据源"),
   DATA_TARGET("1", "数据目标");

   private String flag;
   private String note;

   private EmaskingDirection(String flag, String note) {
      this.flag = flag;
      this.note = note;
   }

   public String getFlag() {
      return this.flag;
   }

   public void setFlag(String flag) {
      this.flag = flag;
   }

   public String getNote() {
      return this.note;
   }

   public void setNote(String note) {
      this.note = note;
   }
}
